/*Primary Colors*/
/*Secondary Colors*/
/*Form Colors*/
/*Gradients*/
/*Transitions*/
/*Font Size*/
/*Radius*/
/*Spacing*/
/*Container*/
/* Page Wall Section*/
.breadcrumbDiv a {
  cursor: pointer;
  transition: all 0.3s;
}
.breadcrumbDiv a:hover {
  opacity: 0.5;
}
.breadcrumbDiv a:nth-child(1)::before {
  display: none;
}
.breadcrumbDiv a::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 0.25rem;
  background-image: url(https://res.cloudinary.com/asssssss/image/upload/f_auto,q_auto:good/v1649761600/website-images/icons/common/next_3_nixp3t.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.pageWallSection {
  min-height: 50vh;
  display: flex;
  align-items: flex-end;
  overflow: hidden;
  margin-top: 0;
  padding-bottom: 3.052rem !important;
background-color: #2eb450;
   background: linear-gradient(to left bottom, #2eb450, #2fb451, #30b551, #30b552, #31b552, #32b553, #32b653, #33b654, #34b755, #35b856, #36b957, #37ba58) !important;
  margin-bottom: 3.052rem;
}
@media (min-width: 768px) {
  .pageWallSection {
    min-height: 50vh;
    margin-bottom: 4.768rem;
  }
}
.pageWallSection .content {
  color: #ffffff;
  z-index: 2;
}
.pageWallSection .content .title {
  margin: 0;
  margin-top: 1rem;
  font-weight: 400;
  line-height: 1.3;
}
@media (min-width: 768px) {
  .pageWallSection .content .title {
    font-size: 2.027rem;
  }
}
@media (min-width: 1280px) {
  .pageWallSection .content .title {
    font-size: 2.027rem;
  }
}
@media (min-width: 1800px) {
  .pageWallSection .content .title {
    font-size: 2.281rem;
  }
}
.pageWallSection .content .title span {
  font-weight: 700;
}
@media (min-width: 768px) {
  .pageWallSection .content .btn {
    font-size: 1.125rem;
  }
}
@media (min-width: 1800px) {
  .pageWallSection .content .btn {
    font-size: 1.266rem;
  }
}
.pageWallSection #bg {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 90%;
}
@media (min-width: 568px) {
  .pageWallSection #bg {
    width: 400px;
  }
}
@media (min-width: 1024px) {
  .pageWallSection #bg {
    width: 800px;
  }
}
@media (min-width: 1280px) {
  .pageWallSection #bg {
    width: 900px;
  }
}
@media (min-width: 1800px) {
  .pageWallSection #bg {
    width: 1000px;
  }
}
.pageWallSection #bg .element {
  position: absolute;
  right: -50px;
  bottom: -100px;
  width: 90%;
  opacity: 0.2;
}
.pageWallSection #bg .object {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}

.teamSection {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  background-color: #fdfbfa;
  background: rgb(22, 21, 22);
  background: linear-gradient(102deg, rgb(22, 21, 22) 0%, rgb(9, 9, 9) 49%, rgb(42, 42, 42) 100%);
  border-bottom: 1px solid #242323;
}
@media (min-width: 1280px) {
  .teamSection {
    flex-direction: row;
    align-items: center;
  }
}
.teamSection .teamImageDiv {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
@media (min-width: 1024px) {
  .teamSection .teamImageDiv {
    margin-top: 0;
    flex-wrap: nowrap;
  }
}
.teamSection .teamImageDiv .teamCardDiv {
  width: 100%;
  max-width: 600px;
  display: flex;
  flex-wrap: wrap;
  order: 2;
  justify-content: center;
}
@media (min-width: 568px) {
  .teamSection .teamImageDiv .teamCardDiv {
    order: 1;
    justify-content: flex-start;
  }
}
@media (min-width: 1024px) {
  .teamSection .teamImageDiv .teamCardDiv {
    flex-wrap: nowrap;
  }
}
.teamSection .teamImageDiv .teamCardDiv .teamCard {
  order: 2;
  width: 100%;
  max-width: 250px;
  display: flex;
  flex-direction: column;
  text-align: center;
  margin: 0 1rem;
  margin-bottom: 2.441rem;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.3s;
}
@media (min-width: 568px) {
  .teamSection .teamImageDiv .teamCardDiv .teamCard {
    max-width: 200px;
  }
}
@media (min-width: 1024px) {
  .teamSection .teamImageDiv .teamCardDiv .teamCard {
    order: 1;
    margin: 0;
    margin-right: 2.441rem;
    max-width: 200px;
  }
}
.teamSection .teamImageDiv .teamCardDiv .teamCard:hover {
  transform: scale(1.1);
}
.teamSection .teamImageDiv .teamCardDiv .teamCard:hover .hoverCard {
  transform: none;
  opacity: 1;
}
.teamSection .teamImageDiv .teamCardDiv .teamCard .hoverCard {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  padding: 1rem;
  background-color: #038e83;
  background: linear-gradient(120deg, rgb(215, 27, 92) 0%, rgb(237, 29, 114) 63%, rgb(242, 100, 51) 100%);
  transform: translateX(100%);
  opacity: 0;
  transition: all 0.4s;
}
.teamSection .teamImageDiv .teamCardDiv .teamCard .hoverCard .content {
  color: #ffffff;
}
.teamSection .teamImageDiv .teamCardDiv .teamCard .hoverCard .title {
  color: #ffffff;
  font-size: 1rem;
  font-weight: 500;
}
.teamSection .teamImageDiv .teamCardDiv .teamCard .hoverCard .text {
  color: #ffffff;
  margin-top: 0.25rem;
  font-size: 0.79rem;
  font-weight: 400;
}
.teamSection .teamImageDiv .teamCardDiv .teamCard .imageDiv {
  width: 100%;
  border-radius: 100%;
  overflow: hidden;
  border: 5px solid #038e83;
}
.teamSection .teamImageDiv .teamCardDiv .teamCard .title {
  color: #038e83;
  font-weight: 500;
}
@media (min-width: 1024px) {
  .teamSection .teamImageDiv .teamCardDiv .teamCard .title {
    font-size: 1.125rem;
  }
}
@media (min-width: 1280px) {
  .teamSection .teamImageDiv .teamCardDiv .teamCard .title {
    font-size: 1.266rem;
  }
}
.teamSection .teamImageDiv .teamCardDiv .teamCard .text {
  color: #909294;
  font-weight: 400;
  margin-top: 0.889rem;
}
.teamSection .teamImageDiv .teamContent {
  order: 1;
  width: 100%;
  max-width: 600px;
  color: #ffffff;
  margin-bottom: 2.441rem;
}
@media (min-width: 1024px) {
  .teamSection .teamImageDiv .teamContent {
    order: 2;
    margin: 0;
  }
}
.teamSection .teamImageDiv .teamContent .heading {
  font-weight: 400;
}
.teamSection .teamImageDiv .teamContent .heading span {
  font-weight: 500;
}
.teamSection .teamImageDiv .teamContent .content {
  color: #909294;
  font-weight: 400;
}
@media (min-width: 1024px) {
  .teamSection .teamImageDiv .teamContent .content {
    font-size: 1.125rem;
  }
}
@media (min-width: 1280px) {
  .teamSection .teamImageDiv .teamContent .content {
    font-size: 1.266rem;
  }
}

#contactSection {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #038e83;
  background: linear-gradient(102deg, rgb(22, 21, 22) 0%, rgb(18, 9, 13) 100%, rgb(237, 29, 114) 161516%);
  overflow: hidden;
  padding-top: 5.96rem;
}
@media (min-width: 1024px) {
  #contactSection {
    flex-direction: row;
    margin-top: 0;
  }
}
#contactSection #bg {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 90%;
  opacity: 0.5;
}
@media (min-width: 568px) {
  #contactSection #bg {
    width: 400px;
  }
}
@media (min-width: 1024px) {
  #contactSection #bg {
    width: 800px;
  }
}
@media (min-width: 1280px) {
  #contactSection #bg {
    width: 900px;
  }
}
@media (min-width: 1800px) {
  #contactSection #bg {
    width: 1000px;
  }
}
#contactSection #bg .element {
  position: absolute;
  right: -50px;
  bottom: -100px;
  width: 90%;
  opacity: 0.1;
}
#contactSection #bg .object {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}
#contactSection #contactFormSection {
  width: 100%;
  order: 2;
}
@media (min-width: 1024px) {
  #contactSection #contactFormSection {
    order: 1;
  }
}
#contactSection #contactFormSection .heading {
  margin: 0;
  color: #ffffff;
  margin-bottom: 2.441rem;
}
#contactSection #contactFormSection #contactPageForm {
  width: 100%;
  max-width: 500px;
  margin: 0;
}
#contactSection #contactFormSection #contactPageForm .btn {
  margin: 0;
}
#contactSection #contactContent {
  color: #ffffff;
  order: 1;
}
@media (min-width: 1024px) {
  #contactSection #contactContent {
    order: 2;
  }
}
#contactSection #contactContent .heading {
  margin: 0;
  color: #ffffff;
  margin-bottom: 2.441rem;
}
#contactSection #contactContent .contentListDiv {
  display: flex;
  flex-wrap: wrap;
}
#contactSection #contactContent .contentListDiv .content {
  margin-right: 1rem;
  margin-bottom: 2.441rem;
}
#contactSection #contactContent .contentListDiv .content .titleDiv {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
#contactSection #contactContent .contentListDiv .content .titleDiv .flag {
  display: inline-block;
  width: 30px;
  margin-bottom: 1rem;
}
#contactSection #contactContent .contentListDiv .content .titleDiv address {
  font-style: normal;
}
#contactSection #contactContent .contentListDiv .content .titleDiv address .content {
  padding-bottom: 1rem;
  border-bottom: 1px solid #242323;
  margin-bottom: 1rem;
}
#contactSection #contactContent .contentListDiv .content .titleDiv address .content .title {
  margin: 0;
  font-weight: 700;
}
#contactSection #contactContent .contentListDiv .content .titleDiv address .content p {
  margin-top: 0.5rem;
}
#contactSection #contactContent .contentListDiv .content .titleDiv address .subContent {
  margin-bottom: 1rem;
}
#contactSection #contactContent .contentListDiv .content .titleDiv address .subContent a {
  display: block;
  margin-bottom: 0.5rem;
}
#contactSection #contactContent .contentListDiv .content .titleDiv address .subContent p {
  margin: 0;
  margin-bottom: 0.25rem;
  color: #ebedf3;
  font-weight: 400;
}

#blogListSection #blogListDiv {
  display: grid;
  margin-top: 3.052rem;
}
@media (min-width: 568px) {
  #blogListSection #blogListDiv {
    grid-template-columns: auto auto;
    grid-column-gap: 2%;
  }
}
@media (min-width: 768px) {
  #blogListSection #blogListDiv {
    grid-template-columns: auto auto auto;
  }
}
@media (min-width: 1024px) {
  #blogListSection #blogListDiv {
    grid-template-columns: auto auto auto auto;
  }
}
@media (min-width: 1280px) {
  #blogListSection #blogListDiv {
    grid-template-columns: auto auto auto;
  }
}
#blogListSection #blogListDiv .articleCard {
  width: 100%;
  margin-bottom: 2.441rem;
}
#blogListSection #blogListDiv .articleCard .imageDiv img {
  margin: 0 !important;
}

.articleContainer {
  width: 100%;
  text-align: left;
}
@media (min-width: 1280px) {
  .articleContainer {
    width: 70%;
    padding-right: 1rem;
  }
}
.articleContainer .writer {
  margin: 0;
    color: #2eb450 !important;
  font-size: 0.9rem;
}
.articleContainer .writer span {
  font-weight: 500;
  font-size: 0.9rem !important;
}
.articleContainer h1 {
  color: #0b0b0b;
  font-weight: 700;
  margin: 0;
  margin-bottom: 1rem;
  line-height: 1.3;
}
@media (min-width: 568px) {
  .articleContainer h1 {
    font-size: 1.602rem;
  }
}
@media (min-width: 1280px) {
  .articleContainer h1 {
    font-size: 1.802rem;
  }
}
.articleContainer h2 {
  color: #0b0b0b;
  font-weight: 500;
  border-left: 4px solid #038e83;
  padding-left: 1rem;
}
@media (min-width: 568px) {
  .articleContainer h2 {
    font-size: 1.424rem;
  }
}
.articleContainer h3 {
  color: #909294;
  font-weight: 500;
  border-left: 4px solid #0b0b0b;
  padding-left: 1rem;
}
@media (min-width: 568px) {
  .articleContainer h3 {
    font-size: 1.424rem;
  }
}
.articleContainer img {
  margin-top: 1rem;
  margin-bottom: 2.441rem;
}
.articleContainer p {
  line-height: 1.7;
}
@media (min-width: 768px) {
  .articleContainer p {
    font-size: 1.125rem;
  }
}
@media (min-width: 768px) {
  .articleContainer p span {
    font-size: 1.125rem !important;
  }
}
.articleContainer p a {
  border-bottom: 1px solid #038e83;
  transition: all 0.3s;
}
.articleContainer p a:hover {
  color: #038e83;
  border-bottom: 1px solid #ebedf3;
}
.articleContainer ul,
.articleContainer ol {
  margin: 1.266rem 0;
}
.articleContainer ul li,
.articleContainer ol li {
  color: #0b0b0b;
  font-weight: 600;
  line-height: 1.7;
  padding-left: 1rem;
}
@media (min-width: 768px) {
  .articleContainer ul li,
.articleContainer ol li {
    font-size: 1.125rem !important;
  }
}
.articleContainer ul li a,
.articleContainer ol li a {
  border-bottom: 1px solid #038e83;
  transition: all 0.3s;
}
.articleContainer ul li a:hover,
.articleContainer ol li a:hover {
  color: #038e83;
  border-bottom: 1px solid #ebedf3;
}
.articleContainer ul li::before,
.articleContainer ol li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.6rem;
  width: 8px;
  height: 8px;
  border-radius: 1rem;
background-color: #2eb450;
}
.articleContainer .arrowDiv {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1.266rem 1rem;
  background-color: #fdfbfa;
}
.articleContainer .arrowDiv .slideArrow {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.articleContainer .arrowDiv .slideArrow:hover span {
  color: #038e83;
}
.articleContainer .arrowDiv .slideArrow img {
  margin: 0;
  width: 20px;
  cursor: pointer;
}
.articleContainer .arrowDiv .slideArrow span {
  margin: 0 0.5rem;
  font-weight: 500;
  cursor: pointer;
}

#articleSection {
  display: flex;
  flex-wrap: wrap;
  margin-top: 4.768rem;
  overflow: hidden;
}
#articleSection #filterForm {
  width: 100%;
  display: flex;
  margin-top: 2.441rem;
}
@media (min-width: 768px) {
  #articleSection #filterForm {
    display: none;
  }
}
#articleSection #filterForm #category {
  border: 1px solid #ebedf3;
  border: 1px solid #038e83;
  padding: 1rem;
  border-radius: 15px;
  color: #0b0b0b !important;
  background-color: #ffffff !important;
  font-size: 1.125rem;
  font-weight: 500;
}
#articleSection .categoryMainListDiv {
  display: none;
  overflow: auto;
  padding-bottom: 2.441rem;
  padding-top: 2.441rem;
}
@media (min-width: 768px) {
  #articleSection .categoryMainListDiv {
    display: block;
  }
}
@media (min-width: 1280px) {
  #articleSection .categoryMainListDiv {
    overflow: unset;
  }
}
#articleSection .categoryMainListDiv .categoryListDiv {
  display: flex;
  flex-wrap: wrap;
}
#articleSection .categoryMainListDiv .categoryListDiv::-webkit-scrollbar {
  opacity: 0 !important;
  height: 0 !important;
}
#articleSection .categoryMainListDiv .categoryListDiv .activeMenuList {
  color: #ffffff !important;
  font-weight: 500 !important;
  background: linear-gradient(to right top, #00aea0, #01a89a, #01a295, #029c8f, #02968a, #029186, #028d82, #02887e, #01847a, #018076, #007c73, #00786f) !important;
  opacity: 1 !important;
}
#articleSection .categoryMainListDiv .categoryListDiv .list {
  white-space: nowrap;
  color: #0b0b0b;
  background-color: #fdfbfa;
  font-size: 1rem;
  font-weight: 500;
  padding: 0.5rem 1rem;
  z-index: 1;
  border-radius: 5rem;
  margin-right: 0.5rem;
  margin-bottom: 1rem;
  opacity: 0.8;
  cursor: pointer;
  transition: all 0.1s ease-in;
}
@media (min-width: 1800px) {
  #articleSection .categoryMainListDiv .categoryListDiv .list {
    font-size: 1.125rem;
    padding: 1rem 1.266rem;
  }
}
#articleSection #topicListSection {
  width: 100%;
  margin-top: 2.441rem;
}
@media (min-width: 1280px) {
  #articleSection #topicListSection {
    width: 30%;
    margin: 0;
    border-left: 1px solid #ebedf3;
  }
}
#articleSection #topicListSection .topicListDiv {
  margin-bottom: 2.441rem;
}
#articleSection #topicListSection .topicListDiv .topicListTitle {
  margin: 0;
    color: #2eb450 !important;
  font-weight: 600;
  padding: 0.5rem 0;
}
@media (min-width: 1280px) {
  #articleSection #topicListSection .topicListDiv .topicListTitle {
    font-size: 1.266rem;
    padding: 1rem 1.266rem;
  }
}
#articleSection #topicListSection .topicListDiv .relatedBlogList a {
  font-weight: 500;
  border-bottom: 1px solid #ebedf3;
}
#articleSection #topicListSection .topicListDiv .relatedBlogList a:hover {
  color: #ff9a79;
}
#articleSection #topicListSection .topicListDiv .relatedBlogList a span {
  font-weight: 500;
  font-size: 1rem;
  display: block;
  margin-top: 0.6667rem;
  color:#beb9b9;
}
#articleSection #topicListSection .topicListDiv a {
  display: block;
  font-size: 1rem;
  font-weight: 600;
  padding: 0.5rem 0;
  border-bottom: 1px solid #ebedf3;
  cursor: pointer;
  transition: all 0.3s;
}
@media (min-width: 1280px) {
  #articleSection #topicListSection .topicListDiv a {
    padding: 1rem 1.266rem;
  }
}
#articleSection #topicListSection .topicListDiv a:hover {
  color: #fffcf6;
}

.testimonialPage .arrowDiv3 {
  display: none !important;
}
.testimonialPage #testimonialWrapper {
  flex-wrap: wrap;
}
.testimonialPage #testimonialWrapper .testimonial {
  margin-bottom: 2.441rem;
  border: 1px solid #ebedf3 !important;
}

/*slide Section*/
.articleCard {
  width: 100%;
  display: inline-block;
  border: 1px solid #ebedf3;
  cursor: pointer;
  transition: all 0.3s;
}
.articleCard:hover .title {
  color: #038e83;
}
.articleCard:hover span {
  margin-left: 1rem;
}
.articleCard:hover span:before {
  width: 1rem !important;
}
.articleCard .imageDiv {
  height: 170px;
  display: flex;
  overflow: hidden;
  cursor: pointer;
}
.articleCard .imageDiv img {
  margin: auto;
  -o-object-fit: cover;
     object-fit: cover;
  cursor: pointer;
}
.articleCard .contentDiv {
  padding: 1rem;
}
.articleCard .contentDiv .label {
  font-size: 0.889rem;
  color: #ff9a79;
  margin: 0;
}
.articleCard .contentDiv .title {
  margin: 0;
  color: #0b0b0b;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.2;
  cursor: pointer;
  transition: all 0.3s ease-in;
}
@media (min-width: 1024px) {
  .articleCard .contentDiv .title {
    font-size: 1.125rem;
  }
}
.articleCard .contentDiv p {
  margin-top: 0.5rem;
  height: 50px;
  overflow: hidden;
}
.articleCard .contentDiv span {
  display: block;
  margin-top: 0.5rem;
   color: #2eb450 !important;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.3s;
}
.articleCard .contentDiv span:before {
  content: "";
  position: absolute;
  left: -1.125rem;
  top: 7px;
  height: 1px;
  width: 0;
  background-color: #038e83;
  transition: all 0.3s ease-in;
}

.slideSection {
  overflow: hidden;
}
.slideSection .titleDiv {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
@media (min-width: 1024px) {
  .slideSection .titleDiv {
    overflow: hidden;
  }
}
.slideSection .titleDiv .arrowDiv .slideArrow {
  display: inline-flex;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  background-color: #ffffff;
  border: 2px solid #ebedf3;
  z-index: 1;
  margin-left: 0.5rem;
  cursor: pointer;
  transition: all 0.3s;
}
@media (min-width: 1024px) {
  .slideSection .titleDiv .arrowDiv .slideArrow {
    width: 40px;
    height: 40px;
  }
}
.slideSection .titleDiv .arrowDiv .slideArrow:hover {
  background-color: #038e83;
}
.slideSection .titleDiv .arrowDiv .slideArrow .slideNext {
  margin: auto;
}
.slideSection .titleDiv .arrowDiv .slideArrow img {
  margin: auto;
  width: 10px;
  cursor: pointer;
}
@media (min-width: 1024px) {
  .slideSection .titleDiv .arrowDiv .slideArrow img {
    width: 15px;
  }
}
.slideSection .slideDiv {
  overflow-x: auto;
}
@media (min-width: 768px) {
  .slideSection .slideDiv {
    overflow: unset;
  }
}
.slideSection .slide {
  display: flex;
  padding-top: 3.052rem;
}
.slideSection .slide .articleCard {
  max-width: 250px;
  min-width: 250px;
  margin-right: 1rem;
}
@media (min-width: 1024px) {
  .slideSection .slide .articleCard {
    max-width: 400px;
    min-width: 400px;
  }
}